<div class="modal">
    <div class="content-modal">
        <div class="closeButton">
            <span class="material-icons" (click)="close()">
                close
            </span>
        </div>
        <div class="normalFont templateContent">
            <ng-content></ng-content>
        </div>
    </div>
</div>